/* CSS Document */
body {padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:0.9em;  background:url(../../images/body_bg.gif) repeat-x  #004713 ;}

.heading { color:#004813; font-weight:bold}

.color{ color:#719f7d}

.txtbox1 { border:1px solid #004813}

.txtarea { border:1px solid #004813}

.link, visited, active{color:#154722; text-decoration:none; }
.link:hover{ text-decoration:none}

.link1, visited, active{color:#154722; text-decoration:underline; }
.link1:hover{ text-decoration:none}

.div_clear{CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."; line-height:0.1em; font-size:0.1em; border:0px}

html#body .div_clear {clear:both; height:0px;content: "."; line-height:0.1em; font-size:0.1em}

.div_empty{ height:63px}
.div_empty1{ height:60px}
.div_empty2{ height:32px}

#div_main {width:863px; padding:0px; margin:80px 95px 0px 0px ; background:url(../../images/bg_rightcurve.gif) no-repeat bottom right #ffffff; border-bottom:#004713 solid 1px  }

#div_main #div_testimonial {background:url(../../images/leaf.gif) bottom left no-repeat; width:863px; border-bottom: #004713 solid 1px}


#div_main #div_testimonial #div_topcurve{width:863px}

#div_main  #div_testimonial #leftblock {width:179px; padding:0px; float:left; }

#div_main #div_testimonial #leftblock #div_nav { width:179px; padding:0px; margin:0px;  }
#div_main #div_testimonial #rightblock {width:684px; padding:0px; float:right;}


#div_main #div_topcurve{width:863px}

#div_main #leftblock {width:179px; padding:0px; float:left; }

#div_main  #leftblock #div_nav { width:179px; padding:0px; margin:0px;  }

#leftblock #leafbg{height:207px}

#div_main #rightblock {width:684px; padding:0px; float:right;}

#rightblock #content_block{ width:469px; float:left; margin-top:60px; }

#content_block .text{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:0px 35px 0px 35px; line-height:16px}

#content_block .text_leafbg{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:0px 35px 0px 35px; line-height:16px;}


#content_block .text_testimonials{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:0px 35px 0px 35px; line-height:16px;}


#content_block #btmleaf_bg{background:url(../../images/btm_leaf_right.gif) no-repeat left bottom; height:115px}

#rightblock #image_block{ width:215px; float:right}

#image_block #logo{ padding-right:15px; text-align:right}

#image_block #bg_bottom{}

#rightblock #content_block_index{ width:455px; float:left; margin-top:60px; }

#content_block_index .text{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:0px 35px 0px 35px; line-height:16px}

/*#content_block .text_leafbg{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:0px 35px 0px 35px; line-height:16px;background:url(../../images/btm_leaf_right.gif) no-repeat left bottom;}*/

#rightblock #image_block_index{ width:229px; float:right}

#image_block_index #logo{ padding-right:15px; text-align:right}

/*Inner Page Styles*/
#leftblock #graynav{padding-top:17px}

#leafbg #take_a_tour{ text-align:right; padding-top:2px}

/*Accommodation page Styles*/

#rightblock #accom_leftblock{ width:124px; float:left; background:url(../../images/btm_leaf_right.gif) no-repeat left bottom; padding-top:260px; padding-bottom:30px; color:#333333; font-size:13px;font-weight:bold }


/*#accom_leftblock a, visited, active{color:#154722; text-decoration:none; font-weight:bold}
#accom_leftblock a:hover{ text-decoration:none}*/

#rightblock #accom_rightblock{ width:559px; float:right;padding-top:65px}

#accom_cat{ text-align:right; padding-top:78px}


/*rates page Styles*/

.cat_img{text-align:right; padding:50px 15px 0px 0px;}

/*contact page Styles*/
.contact_leafbg{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:0px 5px 0px 35px; line-height:16px;background:url(../../images/btm_leaf_right.gif) no-repeat left bottom;}

.div_contactform{padding:25px 0px 0px 25px}

.div_postal{font:normal 0.90em Arial, Helvetica, sans-serif;padding-left:25px }


/*gallery page Styles*/
#leftblock #leafbg1{ background:url(../../images/home_leafimage.jpg) no-repeat bottom; }
#rightblock #gal_logo{ padding-right:15px; text-align:right}
.text_leafbg1{font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333; padding:10px 35px 10px 35px; line-height:16px;background:url(../../images/btm_leaf_right.gif) no-repeat left bottom;}
.gallery{ padding-top:0px}
.dot{padding:5px 0px 5px 0px}
.take_a_tour1{ text-align:right; padding-top:2px}


/*footer sytles*/
#div_bttom {width:863px; padding-top:6px; margin:0px ;  font: normal 0.80em Arial, Helvetica, sans-serif; color:#ffffff; height:80px; text-align:right;  }


#div_bttom a, visited, active{ text-decoration:none; color:#ffffff}

#div_bttom a:hover{ text-decoration:underline; color:#ffffff}
.err_msg1{ color:#ff0000;  font-size:12px;}


.popup{background:url(../../images/popup_bg.jpg) repeat-x}


/* gal style */ 


div#inner_content { width:640px; font: normal 0.90em Arial, Helvetica, sans-serif; color:#333333;  line-height:16px; padding:20px 0px 0 20px }

div#inner_content div#collection_gal {width:640px; padding:35px 0px 20px 5px; position:relative;  }

div#collection_gal .collection_img {background:#eeeeee ; padding:5px; margin:5px; height:120px; width:190px; float:left } 
